绿盟科技互联网安全威胁周报NSFOCUS-18-39

绿盟科技发布了本周安全通告,周报编号NSFOCUS-18-39, 绿盟科技漏洞库 本周新增76条,其中高危20条。本次周报建议大家关注Foxit Reader for Windows 任意代码执行安全漏洞等,在Foxit Reader 9.2.0.9297及之前版本中Mouse Exit对象的处理过程存在释放后重用漏洞,该漏洞源于程序在对对象执行操作前,没有检测该对象是否存在。远程攻击者可借助恶意的文件或页面,利用该漏洞在当前进程的上下文中执行任意代码。目前厂商已经发布了升级补丁,请用户及时到厂商主页下载补丁修复这个安全问题。

焦点漏洞

  • Foxit Reader for Windows 任意代码执行安全漏洞
  • CVE ID
    • CVE-2018-17615
  • NSFOCUS ID
    • 41295
  • 受影响版本
    • Foxit Foxit Reader <= 9.2.0.9297
  • 漏洞点评
    • Foxit Reader for Windows是一款基于Windows平台的PDF文档阅读器。在Foxit Reader 9.2.0.9297及之前版本中Mouse Exit对象的处理过程存在释放后重用漏洞,该漏洞源于程序在对对象执行操作前,没有检测该对象是否存在。远程攻击者可借助恶意的文件或页面,利用该漏洞在当前进程的上下文中执行任意代码。目前厂商已经发布了升级补丁,请用户及时到厂商主页下载补丁修复这个安全问题。

(数据来源:绿盟科技安全研究部&产品规则组)

一. 互联网安全威胁态势

1.1 CVE统计

最近一周CVE公告总数与前期相比基本持平。

1.2 威胁信息回顾

  • 标题:Bitcoin Core Software Patches a Critical DDoS Attack Vulnerability
    • 时间:2018-09-25
    • 简介:The Bitcoin Core development team has released an important update to patch a major DDoS vulnerability in its underlying software that could have been fatal to the Bitcoin Network, which is usually known as the most hack-proof and secure blockchain.
    • 链接:https://thehackernews.com/2018/09/bitcoin-core-software.html?tdsourcetag=s_pctim_aiomsg
  • 标题:Over 80 Cisco Products Affected by FragmentSmack DoS Bug
    • 时间:2018-09-25
    • 简介:Cisco is currently looking into its product line to determine which products and services use Linux kernel 3.9 or above, which is vulnerable to the FragmentSmack denial-of-service (DoS) bug.
    • 链接:https://www.bleepingcomputer.com/news/security/over-80-cisco-products-affected-by-fragmentsmack-dos-bug/?tdsourcetag=s_pctim_aiomsg
  • 标题:Trojanized App In Google Play Steals Bank Customers’ Euros
    • 时间:2018-09-26
    • 简介:A malicious app impersonating a phone call recording utility in Google Play Store managed to steal thousands of euros from a couple of bank customers in Europe.The malware was planted in QRecorder app, advertised as an automatic call and voice recording tool. At the time of the analysis, it had been downloaded over 10,000 times.
    • 链接:https://www.bleepingcomputer.com/news/security/trojanized-app-in-google-play-steals-bank-customers-euros/
  • 标题:Critical Linux Kernel Flaw Gives Root Access to Attackers
    • 时间:2018-09-26
    • 简介:All versions of Red Hat Enterprise Linux, CentOS vulnerable to ‘Mutagen Astronomy’ flaw, according to Qualys.Multiple Linux distributions including all current versions of Red Hat Enterprise Linux and CentOS contain a newly discovered bug that gives attackers a way to obtain full root access on vulnerable systems.
    • 链接:https://www.darkreading.com/vulnerabilities—threats/critical-linux-kernel-flaw-gives-root-access-to-attackers/d/d-id/1332906?_mc=rss_x_drr_edt_aud_dr_x_x-rss-simple
  • 标题:SHEIN Data breach affected 6.42 million users
    • 时间:208-09-25
    • 简介:Another fashion retailer suffered a data breach, the victim is SHEIN that announces the security breach affected 6.42 million customers.
    • 链接:https://securityaffairs.co/wordpress/76541/data-breach/shein-security-breach.html?tdsourcetag=s_pctim_aiomsg
  • 标题:Xbash 恶意软件
    • 时间:2018-09-30
    • 简介:一种新的恶意软件,被称为Xbash,主要针对Linux和Microsoft Windows服务器。恶意代码结合了不同恶意软件的功能,如勒索软件,挖矿软件,僵尸网络和蠕虫。在被感染的Linux系统中发现了僵尸网络和勒索软件功能,而在被感染的Windows服务器中则发现了挖矿行为。
    • 链接:http://blog.nsfocus.net/xbash-ransomware-2/
  • 标题:VPNFilter III:恶意软件中“瑞士军刀”的增强工具包
    • 时间:2018-09-28
    • 简介:VPNFilter是一个多阶段模块化的恶意软件,已经感染了全球数十万的网络设备。之前的报告中介绍过VPNFilter的三个阶段,近日思科Talos又发现了另外7个第三阶段模块。这些模块为恶意软件新增的功能包括扩展在网络端点之间横向移动的能力、数据过滤和多个加密隧道功能用以掩护C2通信及数据泄漏流量。
    • 链接:http://blog.nsfocus.net/vpnfilter-iii/
  • 标题:11家供应商的Android移动设备受到AT Commands攻击
    • 时间:2018-09-25
    • 简介:一组研究人员对AT指令攻击现代Android设备进行了一项有趣的研究,发现了来自11家智能手机厂商的数百万台移动设备容易受到使用AT命令进行的攻击。 AT(ATtention)命令是一组短文本字符串,可以组合起来为移动设备上的操作执行一系列操作,包括拨号,挂断和更改连接参数。
    • 链接:http://toutiao.secjia.com/article/page?topid=110846
  • 标题:Cisco 多个安全漏洞
    • 时间:2018-09-28
    • 简介:近日,Cisco官方发布了半年一次的Cisco IOS和IOS XE软件的安全建议报告,其中公布了Cisco IOS软件和Cisco IOS XE软件中的13个漏洞。还有一份报告中描述了Cisco ASA软件中存在的漏洞。所有13个漏洞的安全影响评级均为High。其中四个漏洞影响Cisco IOS软件和Cisco IOS XE软件,一个漏洞影响Cisco IOS软件,七个漏洞影响Cisco IOS XE软件,一个漏洞影响Cisco IOS XE软件和Cisco ASA软件。思科已确认所有漏洞均不会影响Cisco NX-OS软件。
    • 链接:http://blog.nsfocus.net/cisco-multiple-security-vulnerabilities/

(数据来源:绿盟科技 威胁情报与网络安全实验室 收集整理)

二. 漏洞研究

2.1 漏洞库统计

截止到2018年9月30日,绿盟科技漏洞库已收录总条目达到41300条。本周新增漏洞记录76条,其中高危漏洞数量20条,中危漏洞数量55条,低危漏洞数量1条。

  • Rockwell Automation栈溢出高危漏洞 (CVE-2018-14829)
    • 危险等级:高
    • cve编号:CVE-2018-14829
  • Cisco Webex Network Recording Player 远程代码执行漏洞(CVE-2018-15422)
    • 危险等级:高
    • cve编号:CVE-2018-15422
  • Cisco Webex Network Recording Player 远程代码执行漏洞(CVE-2018-15414)
    • 危险等级:高
    • cve编号:CVE-2018-15414
  • Cisco Webex Network Recording Player 远程代码执行漏洞(CVE-2018-15421)
    • 危险等级:高
    • cve编号:CVE-2018-15421
  • IBM DB2 权限提升漏洞( CVE-2018-1711)
    • 危险等级:高
    • cve编号:CVE-2018-1711
  • IBM DB2 缓冲区溢出漏洞( CVE-2018-1710)
    • 危险等级:高
    • cve编号:CVE-2018-1710
  • IBM DB2 信息泄露漏洞( CVE-2018-1685)
    • 危险等级:中
    • cve编号:CVE-2018-1685
  • Adobe Acrobat和Reader 缓冲区溢出漏洞(CVE-2018-12775)
    • 危险等级:高
    • BID:105358
    • cve编号:CVE-2018-12775
  • Adobe Acrobat和Reader 任意代码执行漏洞(CVE-2018-12848)
    • 危险等级:高
    • BID:105358
    • cve编号:CVE-2018-12848
  • Adobe Acrobat和Reader 缓冲区溢出漏洞(CVE-2018-12849)
    • 危险等级:高
    • BID:105358
    • cve编号:CVE-2018-12849
  • Adobe Acrobat和Reader 缓冲区溢出漏洞(CVE-2018-12850)
    • 危险等级:高
    • BID:105358
    • cve编号:CVE-2018-12850
  • Adobe Acrobat和Reader 缓冲区溢出漏洞(CVE-2018-12801)
    • 危险等级:高
    • BID:105358
    • cve编号:CVE-2018-12801
  • Adobe Acrobat和Reader 缓冲区溢出漏洞(CVE-2018-12840)
    • 危险等级:高
    • BID:105358
    • cve编号:CVE-2018-12840
  • Adobe Acrobat和Reader 缓冲区溢出漏洞(CVE-2018-12778)
    • 危险等级:高
    • BID:105358
    • cve编号:CVE-2018-12778
  • HDF5 拒绝服务安全漏洞(CVE-2018-17233)
    • 危险等级:中
    • cve编号:CVE-2018-17233
  • HDF5 拒绝服务安全漏洞(CVE-2018-17234)
    • 危险等级:中
    • cve编号:CVE-2018-17234
  • Samsung SmartThings Hub video-core sessionToken代码执行漏洞(CVE-2018-3875)
    • 危险等级:中
    • cve编号:CVE-2018-3875
  • Samsung SmartThings Hub video-core secretKey代码执行漏洞(CVE-2018-3873)
    • 危险等级:中
    • cve编号:CVE-2018-3873
  • Samsung SmartThings Hub video-core callbackUrl代码执行漏洞(CVE-2018-3897)
    • 危险等级:中
    • cve编号:CVE-2018-3897
  • Samsung SmartThings Hub video-core correlationId代码执行漏洞(CVE-2018-3896)
    • 危险等级:中
    • cve编号:CVE-2018-3896
  • Samsung SmartThings Hub video-core endTime代码执行漏洞(CVE-2018-3895)
    • 危险等级:中
    • cve编号:CVE-2018-3895
  • Samsung SmartThings Hub video-core region代码执行漏洞(CVE-2018-3917)
    • 危险等级:中
    • cve编号:CVE-2018-3917
  • Samsung SmartThings Hub video-core secretKey代码执行漏洞(CVE-2018-3912)
    • 危险等级:中
    • cve编号:CVE-2018-3912
  • Samsung SmartThings Hub video-core captureTime代码执行漏洞(CVE-2018-3893)
    • 危险等级:高
    • cve编号:CVE-2018-3893
  • Samsung SmartThings Hub video-core credentials代码执行漏洞(CVE-2018-3874)
    • 危险等级:中
    • cve编号:CVE-2018-3874
  • Samsung SmartThings Hub video-core clips代码执行漏洞(CVE-2018-3894)
    • 危险等级:中
    • cve编号:CVE-2018-3894
  • Samsung SmartThings Hub video-core directory代码执行漏洞(CVE-2018-3916)
    • 危险等级:中
    • cve编号:CVE-2018-3916
  • Samsung SmartThings Hub video-core bucket代码执行漏洞(CVE-2018-3915)
    • 危险等级:中
    • cve编号:CVE-2018-3915
  • Samsung SmartThings Hub video-core sessionToken代码执行漏洞(CVE-2018-3914)
    • 危险等级:中
    • cve编号:CVE-2018-3914
  • Samsung SmartThings Hub video-core shard代码执行漏洞(CVE-2018-3913)
    • 危险等级:中
    • cve编号:CVE-2018-3913
  • Samsung SmartThings Hub video-core credentials代码执行漏洞(CVE-2018-3877)
    • 危险等级:中
    • cve编号:CVE-2018-3877
  • Samsung SmartThings Hub video-core credentials代码执行漏洞(CVE-2018-3876)
    • 危险等级:中
    • cve编号:CVE-2018-3876
  • Samsung SmartThings Hub video-core region代码执行漏洞(CVE-2018-3878)
    • 危险等级:中
    • cve编号:CVE-2018-3878
  • libsvg2 拒绝服务安全漏洞(CVE-2018-17333)
    • 危险等级:中
    • cve编号:CVE-2018-17333
  • libsvg2 信息泄露安全漏洞(CVE-2018-17332)
    • 危险等级:中
    • cve编号:CVE-2018-17332
  • DedeCMS 跨站脚本安全漏洞(CVE-2018-16786)
    • 危险等级:中
    • cve编号:CVE-2018-16786
  • DedeCMS 任意代码执行安全漏洞(CVE-2018-16784)
    • 危险等级:中
    • cve编号:CVE-2018-16784
  • dnsdist 拒绝服务安全漏洞
    • 危险等级:中
    • BID:100509
    • cve编号:CVE-2016-7069
  • Apache HTTP Server 拒绝服务安全漏洞(CVE-2018-11763)
    • 危险等级:中
    • cve编号:CVE-2018-11763
  • Citrix ShareFile StorageZones Controller 路径遍历漏洞(CVE-2018-16968)
    • 危险等级:中
    • BID:105377
    • cve编号:CVE-2018-16968
  • Citrix ShareFile StorageZones Controller 信息泄露漏洞(CVE-2018-16969)
    • 危险等级:低
    • BID:105377
    • cve编号:CVE-2018-16969
  • Dell EMC RSA Authentication Manager Operations Console 跨站脚本漏洞(CVE-2018-11073)
    • 危险等级:中
    • cve编号:CVE-2018-11073
  • Dell EMC RSA Authentication Manager 跨站脚本漏洞(CVE-2018-11074)
    • 危险等级:中
    • cve编号:CVE-2018-11074
  • Dell EMC RSA Authentication Manager 跨站脚本漏洞(CVE-2018-11075)
    • 危险等级:中
    • cve编号:CVE-2018-11075
  • 多款IBM产品信息泄露安全漏洞(CVE-2018-1785)
    • 危险等级:中
    • cve编号:CVE-2018-1785
  • 多款IBM产品信息泄露安全漏洞(CVE-2018-1545)
    • 危险等级:中
    • cve编号:CVE-2018-1545
  • ISC BIND 安全限制绕过漏洞(CVE-2018-5741)
    • 危险等级:中
    • BID:105379
    • cve编号:CVE-2018-5741
  • Linux kernel 权限提升安全漏洞(CVE-2018-14634)
    • 危险等级:中
    • cve编号:CVE-2018-14634
  • Cisco Video Surveillance Manager Appliance默认密码漏洞(CVE-2018-15427)
    • 危险等级:高
    • BID:105381
    • cve编号:CVE-2018-15427
  • Mozilla Firefox/Firefox ESR拒绝服务漏洞(CVE-2018-12385)
    • 危险等级:中
    • BID:105380
    • cve编号:CVE-2018-12385
  • Cisco ROM Monitor Secure Boot安全检查绕过安全漏洞(CVE-2018-15370)
    • 危险等级:中
    • cve编号:CVE-2018-15370
  • Cisco IOS XE Software CLI解析器任意命令执行漏洞(CVE-2018-15368)
    • 危险等级:中
    • cve编号:CVE-2018-15368
  • Cisco IOS/IOS XE Software Open Plug-n-Play内存泄露漏洞(CVE-2018-15377)
    • 危险等级:中
    • cve编号:CVE-2018-15377
  • Cisco IOS XE Software MKA EAP-TLS安全限制绕过漏洞(CVE-2018-15372)
    • 危险等级:中
    • cve编号:CVE-2018-15372
  • Cisco IOS Software for Cisco 800 Series Industrial Router任意内存写漏洞(CVE-2018-15375)
    • 危险等级:中
    • cve编号:CVE-2018-15375
  • Cisco IOS Software for Cisco 800 Series Industrial Integrated Services Routers任意内存写漏洞(CVE-2018-15376)
    • 危险等级:中
    • cve编号:CVE-2018-15376
  • Cisco IOS/IOS XE Software Cisco Discovery Protocol拒绝服务漏洞(CVE-2018-15373)
    • 危险等级:高
    • cve编号:CVE-2018-15373
  • Cisco IOS XE Software数字签名验证绕过漏洞(CVE-2018-15374)
    • 危险等级:中
    • cve编号:CVE-2018-15374
  • Cisco IOS XE Software命令注入漏洞(CVE-2018-0477)
    • 危险等级:高
    • cve编号:CVE-2018-0477
  • Cisco IOS XE Software命令注入漏洞(CVE-2018-0481)
    • 危险等级:高
    • cve编号:CVE-2018-0481
  • Cisco IOS/IOS XE Software IPv6 Hop-by-Hop拒绝服务漏洞(CVE-2018-0467)
    • 危险等级:高
    • cve编号:CVE-2018-0467
  • Wecon LeviStudioU缓冲区溢出安全漏洞(CVE-2018-10610)
    • 危险等级:高
    • cve编号:CVE-2018-10610
  • Wecon LeviStudioU 信息泄露安全漏洞(CVE-2018-10614)
    • 危险等级:中
    • cve编号:CVE-2018-10614
  • PCProtect Anti-Virus 权限提升安全漏洞(CVE-2018-17776)
    • 危险等级:中
    • cve编号:CVE-2018-17776
  • Trend Micro Deep Discovery Inspector 跨站脚本漏洞(CVE-2018-15365)
    • 危险等级:中
    • cve编号:CVE-2018-15365
  • Foxit Reader for Windows 任意代码执行安全漏洞(CVE-2018-17623)
    • 危险等级:中
    • cve编号:CVE-2018-17623
  • Foxit Reader for Windows 任意代码执行安全漏洞(CVE-2018-17624)
    • 危险等级:中
    • cve编号:CVE-2018-17624
  • Foxit Reader for Windows 任意代码执行安全漏洞(CVE-2018-17621)
    • 危险等级:中
    • cve编号:CVE-2018-17621
  • Foxit PhantomPDF for Windows 缓冲区溢出安全漏洞(CVE-2018-17706)
    • 危险等级:中
    • cve编号:CVE-2018-17706
  • Foxit Reader for Windows 任意代码执行安全漏洞(CVE-2018-17625)
    • 危险等级:中
    • cve编号:CVE-2018-17625
  • Foxit Reader for Windows 任意代码执行安全漏洞(CVE-2018-17615)
    • 危险等级:中
    • cve编号:CVE-2018-17615
  • Foxit Reader for Windows 任意代码执行安全漏洞(CVE-2018-17616)
    • 危险等级:中
    • cve编号:CVE-2018-17616
  • Foxit Reader for Windows 任意代码执行安全漏洞(CVE-2018-17618)
    • 危险等级:中
    • cve编号:CVE-2018-17618
  • Foxit Reader for Windows 任意代码执行安全漏洞(CVE-2018-17619)
    • 危险等级:中
    • cve编号:CVE-2018-17619
  • Foxit Reader for Windows 任意代码执行安全漏洞(CVE-2018-17620)
    • 危险等级:中
    • cve编号:CVE-2018-17620
  • Foxit Reader for Windows缓冲区溢出安全漏洞(CVE-2018-17622)
    • 危险等级:中
    • cve编号:CVE-2018-17622

(数据来源:绿盟科技安全研究部&产品规则组)

 

发表评论